@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background:#fff url(images/main_bg3a.jpg) top repeat-x;
}

html {
	padding:0;
	margin:0;
	overflow-y:scroll;
}
/* main */
.main {
	width:100%;
	padding:0;
	margin:0 auto;
}
.resize {
	width:1000px;
	margin:0 auto;
}

#linkBar {
	width:100%;
	padding-top:2px;
	padding-bottom:0px;
	background-color:#FFFFFF;
	color:#FFFFFF;
	text-align:center;
	font-family:"Palatino Linotype", "Book Antiqua", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-variant:small-caps;
	background-repeat:repeat-x;
	height:43px;
}

#linkBar {
	/* [disabled]width:100%; */
	padding-top:2px;
	padding-bottom:0px;
	background-color:#FFFFFF;
	color:#FFFFFF;
	text-align:center;
	font-family:"Palatino Linotype", "Book Antiqua", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-variant:small-caps;
	background-repeat:repeat-x;
	height:43px;
}

#linkBar a,
#linkBar a:hover,
#linkBar a:visited {
	color:#FFF;
	text-decoration:none;
}

#linkBar span {
	height:43px;
	padding:5px;
}

#linkBar img {
	margin-left:10px;
	margin-right:10px;
	vertical-align:middle;
	margin-top:5px;
	border:none;

}



/********** header **********/
.header {
}
.block_header {
	margin:0 auto;
	height:50px;
	padding:0;
}
/* logo */
/*.logo {
	float:left;
	padding:0;
	margin:0;
	width:308px;
}*/
/*Simple_text*/
.Simple_text {
	border-left:2px solid #99d5ff;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:10px 10px;
	margin:30px 0 0 0;
	float:right;
	width:300px;
}
.Simple_text a {
	color:#99d5ff;
	text-decoration:underline;
}
/* menu */	
.menu {
	padding:0;
	margin:0 auto;
	width:1000px;
	height:47px;
	background:url(images/menu_bg.gif) top no-repeat;
}
.menu ul {
	/* padding:0 40px; */
	margin:0 0px 0 0;
	list-style:none;
	border:0;
}
.menu ul li {
	float:left;
	margin:0;
	padding:5px 3px;
	border:0;
}
.menu ul li a {
	float:right;
	margin:0 1px 0 0;
	padding:13px 0;
	color:#fff;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.menu ul li a span {
	padding:13px 10px;
	background:none;
}
.menu ul li a:hover {
	background:url(images/r_menu.gif) repeat-x right;
}
.menu ul li a:hover span {
	background:url(images/l_menu.gif) no-repeat left;
}
.menu ul li a.active {
	background:url(images/r_menu.gif) repeat-x right;
}
.menu ul li a.active span {
	background:url(images/l_menu.gif) no-repeat left;
}
/********** slider **********/
.slider {
	margin:0 auto;
	width:600px;
	padding:0;
	margin-top:11px;
	background:url(images/slider_bg.jpg) top no-repeat;
}
.slider2 {
	margin:0 auto;
	width:1000px;
	padding:18px 0 0 0;
	/* [disabled]background:url(images/slider2_bg.gif) 0px 18px  no-repeat; */
	height:125px;
	margin-bottom: 50px;
}
.text {
	width:400px;
	height: 125px;
	float:left;
}
.text h2 {
	margin:0; 
	padding:15px 0 0 45px; 
	font:normal 30px Americana; 
	color:#3e95d4;
}
.text h2.pan {
	padding:0; 
	margin:7px 0 0 45px; 
	font:normal 13px Americana; 
	color:#565656;
}
.picture,
#picture {
	width:440px;
	height:125px;
	float:left;
}

/* header_text */
.header_text {
	margin:0 auto;
	width:1000px;
	padding:0;
	background:url(images/simple_img_top.gif) top no-repeat;
}
.header_text h2 {
	margin:15px 0 0 0;
	padding:0;
	font:normal 37px Arial, Helvetica, sans-serif;
	color:#3e95d4;
}
.header_text h2.pan {
	padding:0;
	margin:5px 0 0 0;
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#565656;
}
.header_text .div {
	width:1000px;
	margin:0;
	padding:0;
}
.header_text .div .left1 {
	float:left;
	width:430px;
	margin-left:35px;
}
.header_text strong {
	display:block;
	margin:0;
	color:#a1e2e6;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:16px;
}
.header_text span {
	float:right;
	margin:0;
	padding:0;
	width:400px;
}
.header_text p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#3d3f41;
	margin:0;
	line-height:1.6em;
}
.header_text ul.buttons {
	float:left;
	padding:20px 0 10px 45px;
	margin:0;
	list-style:none;
}
.header_text ul.buttons li {
	float:left;
	padding:0 5px;
	margin:0;
}
/*blog_body*/
.blog_body_top {
	width:1000px;
	margin:0 auto;
	padding:0;
	background:url(images/topi_bg.gif) top repeat-y;
}
.blog_body {
	width:1000px;
	background:url(images/top_img_topi.gif) top no-repeat;
	margin:0 auto;
	padding:0;
}
.blog_bottom {
	margin:0;
	padding:10px 20px;
	width:960px;
	float:left;
	background:url(images/topi_bottom_img.gif) bottom no-repeat;
}
.blog_body p {
	margin:0;
	padding:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:1.8em;
	color:#828282;
	padding:0 10px;
	margin:0;
}
.blog_body img {
	float:left;
	margin:0 10px;
	padding:0;
}
.blog_body .lorem {
	width:240px;
	float:left;
	margin:0;
	padding:0;
}
/********** block index **********/
.body {
	padding:0px;
	width:980px;
	margin:0 auto;
}
.body h2 {
	font:normal 22px Americana;
	color:#4e4a38;
	border-bottom:1px solid #d5d5d5;
	padding:10px 10px;
	margin:5px 5px;
}
.body h3 {
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#4e4a38;
	padding:5px 5px;
	margin:0;
}
.body a {
	/* [disabled]font:normal 11px Arial, Helvetica, sans-serif; */
	/* [disabled]color:#3497c4; */
	text-decoration:underline;
}
.body p,
.portfolio p,
.portfolio li {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#414141;
	line-height:1.8em;
	padding:5px 5px;
	margin:0;
}

.portfolio li {
	padding:0;margin-bottom: :15px;
}

.portfolio ul {
	margin-top:0;
	padding-top:0;
}

.body span,
h6 {
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#898989;
	padding:15px 0;
	margin:0;
}
.body .welcome {
	width:200px;
	float:left;
	margin:10px 10px;
	padding:5px 5px;
}
.body .welcome ul {
	margin:0;
	padding:0;
	list-style:none;
}
.body .welcome li {
	padding:3px 25px;
	margin:0;
}
.body .News {
	width:500px;
	float:left;
	margin:10px 10px;
	/* [disabled]padding-left: 200px; */
}
.body .News em {
	font:italic 13px Arial, Helvetica, sans-serif;
	color:#838383;
	padding:0;
	margin:0;
	line-height:1.8em;
}
.body .News h2.test {
}
.body .News ul:not(.research) {
	margin:0;
	padding:0;
	list-style:none;
}
.body .News li:not(.research) {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#3497c4;
	padding:5px 25px;
	margin:0;
}
.body .News p.data {
	line-height:1.8em;
	width:230px;
	padding:2px 5px;
	font:14px Americana;
	color:#000;
	background:#dddddd;
	margin:10px 0;
}
.body .News a.clock {
	padding:5px 20px;
}
/*blog_body2*/
.blog_body_top2 {
	width:1000px;
	margin:0 auto;
	padding:0;
	background:url(images/FBG_bg.gif) top repeat-y;
}
.blog_body2 {
	width:1000px;
	background:url(images/FBG_img_top.gif) top no-repeat;
}
.blog_bottom2 {
	margin:0;
	padding:10px 20px;
	float:left;
	width:960px;
	background:url(images/FBG_bottom_img.gif) bottom no-repeat;
}
.blog_body2 p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#828282;
	padding:0 10px;
	margin:0;
	line-height:1.8em;
}
.blog_body2 img {
	float:left;
	margin:5px 10px;
	padding:0;
}
.Testi {
	width:280px;
	padding:0 20px;
	float:left;
	margin:0;
}
.Testi h2 {
	font:normal 22px Americana;
	color:#4e4a38;
	padding:10px 0;
	margin:5px 0;
}
.Testi p {
	font:italic 13px Arial, Helvetica, sans-serif;
	color:#838383;
	padding:0;
	margin:0;
	line-height:1.8em;
}
.Testi a {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#7a7a7a;
	float:right;
	text-decoration:none;
	line-height:1.8em;
}
.Featured {
	width:600px;
	padding:0 20px;
	float:left;
	margin:0;
}
.Featured a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#3497c4;
	text-decoration:underline;
}
.Featured h2 {
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#4e4a38;
	padding:10px 0;
	margin:5px 0;
}
.Featured ul {
	margin:0 5px;
	padding:0;
	list-style:none;
	display:inline;
}
.Featured li {
	display:inline;
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:1.8em;
	color:#7c7c7c;
	padding:5px;
	margin:0;
}
/*portfolio*/
.portfolio img {
	
	padding:0;
	margin:5px 10px;
}
.portfolio {
	width:98%;
	margin:10px 10px;
	float:left;
	padding:5px 5px;
	/* [disabled]font:Arial, Helvetica, sans-serif; */
}



.portfolio h2 {
	padding:10px 0;
	margin:5px 0;
}
.portfolio .item {
	width:300px;
	float:left;
	margin:5px 5px;
	padding:0;
}
.portfolio .item img {
	float:left;
	margin:5px 5px;
	padding:0;
}
/*sidebar*/
.sidebar {
	float:left;
	width:22%;
	margin: 5px;
	padding:5px;
}

/*bottomms*/
.bottomms {
	width:100px;
	float:right;
	margin:10px 10px;
	padding:0;
}
.bottomms a {
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#fff;
	background:#9e9e9e;
	padding:2px 2px;
	margin:0 0 0 5px;
	text-decoration:none;
}
.bottomms a:hover {
	color:#3497c4;
	text-decoration:none;
	background:none;
}
/********** contact form **********/
#contactform {
	margin:0;
	padding:5px 10px;
}
#contactform * {
	color:#6e6e6e;
}
#contactform ol {
	margin:0;
	padding:0;
	list-style:none;
}
#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block;
}
#contactform li.buttons {
	margin:5px 0 5px 0;
}

#contactform label {
	text-align:right;
	margin:0 10px 0 0;
	width:150px;
	display:block;
	padding:5px 0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#6e6e6e;
	text-transform:capitalize;
	float:left;
}
#contactform label span {
	font:normal 10px Arial, Helvetica, sans-serif;
}

#contactform label span .red {
	color: #F00;
}

#contactform input.text {
	width:380px;
	border:1px solid #c5c5c5;
	margin:2px 0;
	padding:3px 2px;
	height:14px;
	background:#fff;
	float:left;
}
#contactform textarea {
	width:380px;
	border:1px solid #c5c5c5;
	margin:2px 0;
	padding:3px 2px;
	background:#fff;
	float:left;
}
#contactform li.buttons input {
	padding:3px 0;
	margin:0 0 0 160px;
	border:0;
	color:#FFF;
}
p.response {
	text-align:center;
	color:#2c2c2c;
	font:bold 11px Arial, Helvetica, sans-serif;
	line-height:1.8em;
	width:auto;
}
/********** footer **********/
/*Twitter*/
.Twitter {
	width:1000px;
	margin:0 auto;
	padding:0;
}
.footer {
	padding:20px 0 0 0;
	margin:0 auto;
/*	background:url(images/footer_bg.gif) 0 20px repeat-x;*/
}
.footer .resize {
	width:960px;
	margin:0 auto;
}
.footer .resize p {
	/*float:left;*/
	width:100%;
	padding:20px 0;
	margin:0;
	color:#959595;
	font:normal 11px Arial, Helvetica, sans-serif;
}
.footer .resize a {
	color:#3497c4;
	font:normal 11px Arial, Helvetica, sans-serif;
	padding:0 4px;
}
.text_left {
	text-align:right;
}
p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
	background:none;
}
li.bg, .bg {
	clear:both;
	border-top:1px dashed #c7c7c7;
	padding:0;
	margin:5px 0;
	background:none;
}
.justify,
#justify {
	text-align:justify;
}

.body #justify img.nopad {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}


/* Colour tags */

.navy {
	color: #00F;
}

.black {
	color: #000;
}

#Americana {
	font-family:Americana;
}

.quote {
	width: 500px;
	margin:auto;
}

.bar-right {
    width: 220px;
    float: right;
    margin: 10px 0;
    padding: 0;
}

.main .body #justify ul {
	font:inherit inherit;
	color: inherit;
}
.menu ul {
	/*padding-left: 155px;*/
}

#recaptcha_response_field {
	width:inherit !important;
	min-width: inherit !important;
}